﻿.line { background-image: url(images/line01.gif); background-repeat: repeat-x; background-position: bottom; 
	}

.bg { font-size: 12px; font-weight: normal; line-height: 20px; color: #000000}
.w1 {
	font-size: 12px;
	color: #0099FF;
	text-decoration: none;
	line-height: 20px;
}
.w {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFF99;
	text-decoration: none;
	line-height: 18px;
}
.word {
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 23px;
}
.m {

	font-size: 12px;
	color: #FF0000;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:hover {
	text-decoration: none;
}
.word1 {
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 18px;
	text-align: left;
}
.link {


	font-size: 13px;
	color: #333333;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.link1 {
	font-size: 13px;
	color: #99FF66;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 30px;
}
.h1 {
	font-size: 13px;
	color: #FFCCFF;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	background-color: #6600CC;
	line-height: 23px;
}
.link2 { font-size: 15px; color: #000000; text-decoration: underline; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; line-height: 32px; 
}
.w2 {

	font-size: 12px;
	color: #000000;
	text-decoration: none;
	line-height: 16px;
}
.m2 {
	font-size: 13px;
	color: #FF0000;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
}
.m3 {
	font-size: 13px;
	color: #F60;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.link3 { font-size: 12px; color: #333333; text-decoration: underline; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 21px; 
}
